description: >
    This defines a MAC address of ethernet interface.

properties:
    - name: MACAddress
      type: string
      description: >
          MAC address of the ethernet interface in six groups of
          two hexadecimal digits separated by colons.
          Example: 01:23:45:67:89:AB
      errors:
        - xyz.openbmc_project.Common.Error.InvalidArgument
        - xyz.openbmc_project.Common.Error.InternalFailure
        - xyz.openbmc_project.Common.Error.NotAllowed
